GMAC_RSE_Type Union Reference

## Data Fields

struct {
uint32_t RXSE:10
uint32_t __pad0__:22
} | bit
uint32_t | reg

## Detailed Description

Definition at line 1954 of file gmac.h.

## Field Documentation

## __pad0__

uint32_t GMAC_RSE_Type::__pad0__

bit: 10..31 Reserved

Definition at line 1957 of file gmac.h.

## bit

struct { ... } GMAC_RSE_Type::bit

Structure used for bit access

## reg

uint32_t GMAC_RSE_Type::reg

Type used for register access

Definition at line 1959 of file gmac.h.

## RXSE

uint32_t GMAC_RSE_Type::RXSE

bit: 0.. 9 Receive Symbol Errors

Definition at line 1956 of file gmac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/gmac.h